Interestingly this would allow Raspberry PI 4s to run OGL ES 3.2 despite there native driver only implementing 3.1. Not to mention that that they don't...